Modify

Ticket #870 (closed defect: invalid)

Opened 12 years ago

Last modified 12 years ago

RPM Spec file needs to have python-ssl as a "requires"

Reported by: https://www.google.com/accounts/o8/id?id=AItOawmQmn0B7szSWU05XNIWqq49So7cIisAOpI Owned by: desai
Priority: major Milestone: Bcfg2 1.1.0 Release
Component: bcfg2-client Version: 1.0
Keywords: Cc:

Description

The RPM Spec File (for redhat) needs to be updated to require python-ssl currently it's not listed as a dependency.

Attachments

Change History

comment:1 Changed 12 years ago by solj

  • Status changed from new to closed
  • Resolution set to invalid
  • Milestone changed from Bcfg2 1.2.0 Release to Bcfg2 1.1.0 Release

This already appears to be listed as a dependency as of [73202db8cebfa695b63ec84cfb08e0c7b1485db0] (SVN r5610).

WARNING! You need to establish a session before you can create or edit tickets. Otherwise the ticket will get treated as spam.

View

Add a comment

Modify Ticket

Change Properties
<Author field>
Action
as closed
The resolution will be deleted. Next status will be 'reopened'
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.